[spec]

; Format and options of this spec file:
options = "+spec3"

[info]

artists = "
    Falk Hueffner <falk.hueffner@student.uni-tuebingen.de>
    Tomasz Wegrzanowski <maniek@beer.com> (Bulgaria...Boer, Silesia)
    Paul Zastoupil <paulz@adnc.com> (Dunedain, Mordor)
    Jeff Mallatt <jjm@codewell.com> (Bavarian, Rome, Cornwall)
    Franz Mach <franzmach@yahoo.de> (Modifications for using with ft tileset)
"

[file]
gfx = "ft/shields"

[grid_main]

x_top_left = 1
y_top_left = 39
dx = 64
dy = 48
is_pixel_border = 1

tiles = { "row", "column", "tag"
  0,  0, "f.italy"
  0,  1, "f.iraq_old"
  0,  2, "f.germany"
  0,  3, "f.egypt"
  0,  4, "f.usa"
  0,  5, "f.greece"
  0,  6, "f.india"
  0,  7, "f.russia"
  0,  8, "f.rwanda"       ; for Zulu
  0,  9, "f.france"
  1,  0, "f.mexico"
  1,  1, "f.china"
  1,  2, "f.united_kingdom"
  1,  3, "f.mongolia"
  1,  4, "f.denmark"
  1,  5, "f.australia"
  1,  6, "f.brasil"
  1,  7, "f.soviet"
  1,  8, "f.japan"
  1,  9, "f.spain"
  2,  0, "f.finland"
  2,  1, "f.hungary"
  2,  2, "f.poland"
  2,  3, "f.iran"
  2,  4, "f.peru"
  2,  5, "f.turkey"
  2,  6, "f.tunisia"
  2,  7, "f.arab"         ; Saudi Arabia
  2,  8, "f.south_africa" ; Republic of South Africa, for Zulus
  2,  9, "f.sweden"
  3,  0, "f.netherlands", 
	 "f.holland"      ; backward compatibility
  3,  1, "f.syria"
  3,  2, "f.macedonia"
  3,  3, "f.ukraine"
  3,  4, "f.cheyenne"
  3,  5, "f.norway"
  3,  6, "f.portugal"
  3,  7, "f.czech"
  3,  8, "f.england"
  3,  9, "f.scotland"
  4,  0, "f.canada"
  4,  1, "f.korea"
  4,  2, "f.israel"
  4,  3, "f.ireland"
  4,  4, "f.belgium"
  4,  5, "f.iceland"
  4,  6, "f.pakistan"
  4,  7, "f.greenland"
  4,  8, "f.austria"
  4,  9, "f.argentina"
  5,  0, "f.vietnam"
  5,  1, "f.thailand"
  5,  2, "f.krev"
  5,  3, "f.wales"
  5,  4, "f.lithuania"
  5,  5, "f.kenya"
  5,  6, "f.bulgaria"
  5,  7, "f.armenia"
  5,  8, "f.azerbaijan"
  5,  9, "f.boer"         ; old south african
  6,  0, "f.bavarian"
  6,  1, "f.rome"         ; Roman republic flag
  6,  2, "f.cornwall"
  6,  3, "f.philippines"
  6,  4, "f.estonia"
  6,  5, "f.latvia"
  6,  6, "f.silesia"
  6,  7, "f.singapore"
  6,  8, "f.chile"
  6,  9, "f.catalan"
  7,  0, "f.croatia"
  7,  1, "f.slovenia"
  7,  2, "f.serbia"
  7,  7, "f.dunedain"
  7,  8, "f.mordor"
  8,  0, "f.europe"
  8,  1, "f.unknown"      ; useful for alternates
  8,  2, "f.barbarian"
  8,  3, "f.olympic"
  8,  4, "f.united_nations"
  8,  5, "f.nato"
  8,  6, "f.red"
  8,  7, "f.green"
  8,  8, "f.blue"

}


